Bug 1160102 - opening read-only iscsi lun as read-write should fail
Summary: opening read-only iscsi lun as read-write should fail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Fam Zheng
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1032412
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-04 03:17 UTC by Fam Zheng
Modified: 2015-03-05 09:57 UTC (History)
13 users (show)

Fixed In Version: qemu-kvm-rhev-2.1.2-11.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1032412
Environment:
Last Closed: 2015-03-05 09:57:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0624 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2015-03-05 14:37:36 UTC

Comment 1 Miroslav Rezanina 2014-11-21 09:46:12 UTC
Fix included in qemu-kvm-rhev-2.1.2-11.el7

Comment 6 errata-xmlrpc 2015-03-05 09:57:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0624.html


Note You need to log in before you can comment on or make changes to this bug.